View Issue Details

IDProjectCategoryView StatusLast Update
0000047QElectroTechwebsitepublic2021-02-15 00:52
Reporterjonasstein Assigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product VersionSVN/trunk 
Fixed in VersionSVN/trunk 
Summary0000047: Bug in Bugtracker: Category is localized to french language
Descriptioninternational users can not chose the category as it is displayed only in french
Steps To Reproducehttp://qelectrotech.org/bugtracker/bug_report_page.php
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-05-19 13:13 jonasstein New Issue
2013-06-09 14:06 scorpio810 Category Collection d'éléments => Libraries
2013-06-09 14:13 scorpio810 Category Libraries => Libraries of elements
2013-06-09 16:16 scorpio810 Status new => resolved
2013-06-09 16:16 scorpio810 Resolution open => fixed
2021-02-15 00:46 user245 Fixed in Version => SVN/trunk
2021-02-15 00:46 user245 Product Version => SVN/trunk
2021-02-15 00:52 user245 Category Libraries of elements => website